# upnp.delPortMapping

Delete a port mapping on the gateway using UPnP

Usage

    upnp.delPortMapping <port>

Description

Makes a request to the gateway of the local network using UPnP; the request asks the gateway to delete an entry in its port mapping table.
If the gateway accepts the request, it will stop forward packets received on <port>. It's better to check is a gateway has been found using $upnp.isgatewayavailable before using this function.
Of course, such a port mapping have to be added using upnp.addportmapping before it can be deleted.

Syntax Specification

    upnp.delPortMapping <port>

See also
$upnp.isgatewayavailable, upnp.addportmapping

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:49:50 2013